
body {
margin:0;
padding:0;
line-height:150%;
font-family:"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,Osaka,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
color:#666666;
font-size: 77%;
}

p { margin:0; padding:0; }



#run_passport_tease .step_box:after {
    content: "";
    clear: both;
    height: 0;
    display: block;
    visibility: hidden;
    overflow:hidden;
    zoom:1;
	}

.smp_only,
#run_passport_tease .movie_smp { display:none; }


#run_passport_tease {
width:1005px;
margin:0 auto;
}


#run_passport_tease #title {
background: url(/images/runpassport/title.jpg) no-repeat ;
height:205px;
margin:0 auto 50px;
position: relative;
overflow:hidden;
text-indent: -9999px;
}
#run_passport_tease a.ios_btn img,
#run_passport_tease a.and_btn img {
width:170px;
}
#run_passport_tease a.ios_btn,
#run_passport_tease a.and_btn {
position: absolute;
top:520px;
}
#run_passport_tease a.ios_btn {
left:32%;
}
#run_passport_tease a.and_btn {
right:38%;
}
#run_passport_tease .read1 {
background: url(/images/runpassport/read.png) no-repeat;
width:812px;
height:110px;
margin:0 auto 50px ;
}
#run_passport_tease .read1 p {
position: relative;
overflow:hidden;
text-indent: -9999px;
}

#run_passport_tease .movie_pc {
text-align:center;
margin:0 0 50px;
}

#run_passport_tease h2 {
  background: url(/images/runpassport/h2_bg.png) no-repeat;
  height:44px;
  color:#ffffff;
  font-weight:bold;
  padding:28px 18px 0;
  margin:0 0 20px 0;
  line-height:120%;
  font-size:26px;
}
_#run_passport_tease h2.line1 {
  padding:11px 18px !important;
  line-height:120%;
  font-size:24px;
}
#run_passport_tease h2 p {
  padding:0 0 0 18px;
  margin:0;
  _border-left:solid 3px #ffffff;
}
_#run_passport_tease h2.line1 p {
  padding:9px 0 9px 18px;
}


#run_passport_tease .step_box {
-moz-border-radius: 15px;
-webkit-border-radius: 15px;
-o-border-radius: 15px;
-ms-border-radius: 15px;
border-radius: 15px;
border:solid 5px #E3CCCC;
overflow: hidden;
position: relative;
zoom:1;
padding:20px;
margin:0 0 0;
}

#run_passport_tease .step_box_arrow {
background: url(/images/runpassport/step_box_arrow.png) no-repeat;
height:25px;
width:100px;
display:block;
margin:0 auto;

}

#run_passport_tease .step_box .left {
float:left;
width:545px;
}

#run_passport_tease .step_box dl {
color:#8D1D22;
font-size:22px;
font-weight:bold;
overflow: hidden;
position: relative;
zoom:1;
margin:0 0 15px;
padding:0 0 15px;
border-bottom:dotted 1px #cccccc;
}
#run_passport_tease .step_box dl dt {
  text-align:center;
  width:43px;
  margin:0 15px 0 0;
  float:left;
}
#run_passport_tease .step_box dl dd.title_line1 {
color:#8D1D22;
font-size:24px;
font-weight:bold;
line-height:53px;
}
#run_passport_tease .step_box dl dd.title_line2 {
color:#8D1D22;
font-size:24px;
font-weight:bold;
line-height:27px;
}
#run_passport_tease .step_box dl dd span {
font-size:20px;
font-weight:bold;
line-height:26px;
}
#run_passport_tease .step_box .step_text {
font-size:16px;
margin:0 0 10px;
line-height:140%;
}
#run_passport_tease .step_box .step_text2 {
font-size:16px;
margin:0 0 10px;
line-height:140%;
float:left;
width:305px;
}
#run_passport_tease .step_box .step_img {
float:right;
border:solid 1px #cccccc;
}
#run_passport_tease .step_box .step_img2 {
float:right;
}

#run_passport_tease table.race {
border:solid 1px #E3CCCC;
border-bottom:none;
width:965px;
margin:0 auto 0;
color:#8D1D22;
font-size:16px;
}
#run_passport_tease table.race a {
color:#8D1D22;
}
#run_passport_tease table.race a:hover {
text-decoration:none;
}
#run_passport_tease table.race th {
padding:10px 0 10px 40px;
border-bottom:solid 1px #E3CCCC;
border-right:solid 1px #E3CCCC;
width:155px;
font-weight:normal;
text-align:left;
}
#run_passport_tease table.race td {
padding:10px 15px;
border-bottom:solid 1px #E3CCCC;
}
#run_passport_tease .race_btext {
text-align:right;
margin:5px 20px 50px 0;
}

#run_passport_tease #app_box {
-moz-border-radius: 15px;
-webkit-border-radius: 15px;
-o-border-radius: 15px;
-ms-border-radius: 15px;
border-radius: 15px;
border:solid 5px #006B98;
}
#run_passport_tease #app_box .app_title {
background: url(/images/runpassport/app_title2.png) no-repeat center center #006B98;
height:50px;
padding:0 0 5px;
position: relative;
}
#run_passport_tease #app_box .app_title p {
position: relative;
overflow:hidden;
text-indent: -9999px;
}
#run_passport_tease #app_box .app_title:before {
content:"";
background: url(/images/runpassport/app_title1.png) no-repeat 0 0 ;
width:41px;
height:67px;
display:block;
position:absolute;
top:-15px;
left:35px;
}

#run_passport_tease #app_box .point_box {
margin:20px 10px;
text-align:center;
}
#run_passport_tease #app_box .point_box1 {
margin:0 10px 30px;
float:left;
width:465px;
}
#run_passport_tease #app_box .point_box2 {
clear:both;
overflow: hidden;
position: relative;
zoom:1;
margin:0 10px 50px;
}
#run_passport_tease #app_box .point_box1 .title,
#run_passport_tease #app_box .point_box2 .title {
background: #50AACF;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
-o-border-radius: 5px;
-ms-border-radius: 5px;
border-radius: 5px;
color:#ffffff;
font-size:28px;
font-weight:bold;
padding:20px 0 15px 45px;
text-align:left;
position:relative;
}
#run_passport_tease #app_box .point_box1 .title:before,
#run_passport_tease #app_box .point_box2 .title:before {
content:"★";
position:absolute;
left:10px;
font-size:30px;
}
#run_passport_tease #app_box .point_box1 .text1,
#run_passport_tease #app_box .point_box2 .text1 {
color:#006B98;
font-size:22px;
font-weight:bold;
line-height:120%;
padding:10px 0 10px 0;
margin:0;
text-align:left;
}
#run_passport_tease #app_box .point_box1 .text2,
#run_passport_tease #app_box .point_box2 .text2 {
font-size:16px;
line-height:140%;
padding:0 0 15px 0;
margin:0;
text-align:left;
}
#run_passport_tease #app_box .point_box2 .text2 {
float:left;
width:380px;
}
#run_passport_tease #app_box .point_box2 .left {
float:left;
width:550px;
}
#run_passport_tease #app_box .point_box img.img3 {
float:right;
margin:20px 0 0;
}
#run_passport_tease #app_box .point_box img.img3_3 {
float:right;
width:150px;
}
#run_passport_tease #app_box .point_box .img3_3cap {
background: url(/images/runpassport/img3_3arrow.png) no-repeat right center ;
color:#006B98;
width:220px;
font-size:16px;
text-align:left;
margin:150px 0 0 100px;
padding:0 30px 0 ;
}

#run_passport_tease #app_box .appdl_box {
overflow: hidden;
position: relative;
zoom:1;
margin:10px 10px 30px;
}
#run_passport_tease #app_box .appdl_box .title {
background: #50AACF;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
-o-border-radius: 5px;
-ms-border-radius: 5px;
border-radius: 5px;
color:#ffffff;
font-size:22px;
padding:18px 20px 15px 20px;
margin:0 10px 15px;
text-align:center;
position:relative;
}
#run_passport_tease #app_box .appdl_box .title:before {
content:"▼";
position:absolute;
left:30px;
font-size:16px;
}
#run_passport_tease #app_box .appdl_box .title:after {
content:"▼";
position:absolute;
right:30px;
font-size:16px;
}
#run_passport_tease #app_box .appdl_box .left,
#run_passport_tease #app_box .appdl_box .right {
float:left;
width:400px;
border:solid 10px #E8E8E8;
margin:0 10px 0;
}
#run_passport_tease #app_box .appdl_box .left {
margin:0 10px 0 50px;
}
#run_passport_tease #app_box .appdl_box .left .text,
#run_passport_tease #app_box .appdl_box .right .text {
float:left;
width:250px;
margin:40px 0 0 ;
color:#006B98;
font-size:22px;
font-weight:bold;
text-align:center;
}
#run_passport_tease #app_box .appdl_box .left .text p,
#run_passport_tease #app_box .appdl_box .right .text p {
background: #006B98;
background: -webkit-gradient(linear, left top, left bottom, from(#50A9CF),to(#006B98));
background: -moz-linear-gradient(top, #50A9CF, #006B98);
-moz-border-radius: 18px;
-webkit-border-radius: 18px;
-o-border-radius: 18px;
-ms-border-radius: 18px;
border-radius: 18px;
width:150px;
padding:3px 20px 2px ;
margin:0 auto 10px;
color:#ffffff;
font-size:24px;
font-weight:normal;
text-align:center;
}
#run_passport_tease #app_box .appdl_box .left img,
#run_passport_tease #app_box .appdl_box .right img {
float:right;
margin:10px ;
}




#run_passport_tease .img_box1 div,
#run_passport_tease .img_box2 div {
  float:left;
  margin:0 23px 0 0;
}
#run_passport_tease .img_box1 div:nth-child(3),
#run_passport_tease .img_box2 div:nth-child(2) {
margin:0 0 0 0 !important;
}
#run_passport_tease .img_box1 > *:first-child + * + *,
#run_passport_tease .img_box2 > *:first-child + * {
margin:0 0 0 0 !important;
}
#run_passport_tease .img_box1 div p,
#run_passport_tease .img_box2 div p {
  text-align:center;
  margin:10px 0 0;
  font-size:14px;
}

#run_passport_tease .caution {
border:solid 10px #E1E1E1;
padding:15px;
font-size:14px;
margin:0 0 30px 0;
}
#run_passport_tease .caution .title {
font-size:14px;
font-weight:bold;
margin:8px 0 0 0;
}





#run_passport_tease .myr_app_box_b { background:#ffffff; border-radius:25px; margin:150px auto 50px; text-align:center; position:relative; padding:50px 40px 35px; width:700px;
	box-shadow:
    -6px -6px 0px rgb(243, 200, 0, 1.0),
    6px 6px 0px 0 rgb(0, 77, 160, 1.0);
}
#run_passport_tease .myr_app_box_b .app_box_title { background:#ffffff; width:350px; margin:-85px auto 20px !important; padding:0 20px; }
#run_passport_tease .myr_app_box_b .app_box_title img { width:100%; margin:2px 0; }
#run_passport_tease .myr_app_box_b .read_text { float:left; color:#333333; text-align:left; font-size:0.9rem; font-weight:700; margin:0 0 0 0; }
#run_passport_tease .dl_btn { float:right; width:200px; text-align: center; position:relative; }
#run_passport_tease .dl_btn a { background:#004DA0; color:#ffffff; font-size:0.7rem; font-weight:700; display: block; padding:10px 15px; text-decoration: none; border-radius:4px; }
#run_passport_tease .dl_btn a:hover { opacity: 0.8; }
#run_passport_tease .dl_btn a:after {
    content: "";
    position: absolute;
    right: 10px;
    top: 50%;
    transform: translateY(-50%) rotate(90deg);
    background-color: #fff;
    mask-repeat: no-repeat;
    mask-position: center;
    mask-size: contain;
    mask-image: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 448 512"><path d="M201.4 137.4c12.5-12.5 32.8-12.5 45.3 0l160 160c12.5 12.5 12.5 32.8 0 45.3s-32.8 12.5-45.3 0L224 205.3 86.6 342.6c-12.5 12.5-32.8 12.5-45.3 0s-12.5-32.8 0-45.3l160-160z"/></svg>');
    width: 18px;
    height: 18px;
}

#run_passport_tease .myr_app_box_b:after {
    content: "";
    clear: both;
    height: 0;
    display: block;
    visibility: hidden;
    overflow:hidden;
    zoom:1;
	}

